/*
Theme Name: Nirvana child
Theme URI: http://okna-veka-krasnodar.ru/nirvana_ch/
Template: nirvana
Author: admin Okna Veka
Author URI: http://okna-veka-krasnodar.ru
Description: Дочерняя тема от Nirvana для сайта okna-veka-krasnodar.ru
Version: 1.0.0.0.1521396526
Updated: 2018-03-18 21:08:46

*/

/* =Footer
-------------------------------------------------------------- */

#footer {
    /* margin-top: 20px; */
    /* margin-bottom: 0px; */
    background: url(/wp-content/uploads/2020/02/bg.jpg) fixed;
    background-position: top center;
    background-size: cover;
	background-repeat: no-repeat;
}

#footer a{
	-webkit-transition: color .2s;
	transition: color .2s;
}

#footer2 {
/*	display: block; */
	display:	none; /*убираем надпись сделано на worspress и кнопки соцсетей */
	padding: 15px 0 0;
	overflow: visible;
	width: 100%;
}

#footer2-inside {

/*	display: block; */
	display:	none; 

	float: none;
	margin: 0 auto;
}

#footer2:after {
	content: "";
	display: table; 
	clear: both;


}

#colophon {
	margin: 0 30px;
	overflow: hidden;
	display: block;
	float: none;
	margin: 0 auto;
}

#site-copyright {
	display: block; 
/*	display:	none; */
	
	float: none;
	padding: 10px 0;
	font-style: italic;
	clear: both;
	margin: 0 auto;
	text-align: center;
	font-size: 15px;
	line-height:1.5;
}

#footer a,#footer a:hover{
	text-decoration: none;
}

img#wpstats {
	display: block;
	margin: 0 auto 10px;
}
/*============================ CF7 ===========================================*/


#wpcf7-f2292-p2371-o1  .wpcf7-form /*это именно наша форма ОС*/

{
width:220px!important; /*ширину задаём такую, как нам нужно в случае с всплывающей формой можно вообще не задавать*/
	height:155px!important;

	background-color:#f3c819!important;
/*background:none!important;*/
	
/*height:120 px !important;*/
padding:20px!important;/*нулевой отступ для всплывающей формы, а если форма на странице, то нужно задать 20px*/
overflow:hidden;
}

#yn
{
	
	background-color:#fff;
	height:30px;
	width:180px;
	border:none!important;
	padding:10px!important;
	border-radius:5px;
	margin-bottom:10px!important;;
	font-size: 12px!important; 

}

#phone1
{
	background-color:#fff!important;
	height:30px;
	width:180px;
	padding:10px!important;
	border-radius:5px;
	margin-top:10!important;
	margin-bottom:10!important;
	
	font-size: 12px!important; 
}


#sb1 { 
	margin-top:10px ;
	margin-bottom:0;
	width: 180px;
	border-top: 1px solid #96d1f8;
	background: #0078a5;
	background: -webkit-gradient(linear, left top, left bottom, from(#00adee), to(#0078a5));
	background: -moz-linear-gradient(top, #00adee, #0078a5);
	background: -ms-linear-gradient(top, #00adee, #0078a5);
	background: -o-linear-gradient(top, #00adee, #0078a5);
/*	padding: 10.5px 21px; */
	-webkit-border-radius: 6px; 
	-moz-border-radius: 6px; 
	border-radius: 6px; 
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2); 
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2); 
	box-shadow: 0 1px 2px rgba(0,0,0,.2); 
	text-shadow: rgba(0,0,0,.4) 0 1px 0; 
	color: #e0e0e0; 
	font-size: 14px; 
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: none; vertical-align: middle; 
} 

#sb1:hover { 
	color: #ffffff; 
	background: #00678e; 
	background: -webkit-gradient(linear, left top, left bottom, from(#0095cc), to(#00678e));
	background: -moz-linear-gradient(top, #0095cc, #00678e);
	background: -ms-linear-gradient(top, #0095cc, #00678e);
	background: -o-linear-gradient(top, #0095cc, #00678e); } 

#sb1:active { border-top-color: #00adee; background: #00adee; }
#wpcf7-f2292-p2371-o1 .wpcf7-response-output 
{
	display:none!important;
}

#wpcf7-f2292-p2371-o1.wpcf7-not-valid
{
	font-size:6;	
}


.block-5215 {
    font-size: 23px;
    font-family: 'Russo One', sans-serif;
    background-image: url(https://i.postimg.cc/xTRpHq6Z/ico-tel-1.png);
    background-repeat: no-repeat;
    background-position-y: 61%;
    padding-left: 40px;
    color: #0c71ac;
 }

@media (max-width: 1600px){
	#footer {
		background: url(/wp-content/uploads/2020/02/bg-1600.jpg) fixed;
	}
}
@media (max-width: 1440px){
	#footer {
		background: url(/wp-content/uploads/2020/02/bg-1440.jpg) fixed;
	}
}
@media (max-width: 1280px){
	#footer {
		background: url(/wp-content/uploads/2020/02/bg-1280.jpg) fixed;
	}
}
@media (max-width: 1000px){
	#footer {
		background: url(/wp-content/uploads/2020/02/bg-1000.jpg) fixed;
	}
}
@media (max-width: 768px){
	#footer {
		background: url(/wp-content/uploads/2020/02/bg-768.jpg) fixed;
	}
}
@media (max-width: 420px){
	#footer {
		background: url(/wp-content/uploads/2020/02/bg-420.jpg) fixed;
	}
}

.preim-novoros p {
    display: inline;
    font-size: 19px;
}


.preim-novoros img {
    height: 15px !important;
}

.table-novoros .first-td {
	font-weight: 700;
}

.sitemap ul {
	list-style: disc;
}

.sitemap ul li::marker {
	color:#0c71ac;
}

@media (max-width: 425px){
	.review1 {
		margin-left: 0;
		width: 100%;
	}
	.review2 {
		width: 100%;
	}
	.review3 {
		width: 100%;
	}
}

.gotov-okna-sochi p {
	margin-bottom: 0px;
}
.gotov-okna-sochi {
	text-align: center;
	border: 3px solid #0c71ac;
	border-radius: 11px;
	padding: 15px;
}

.gotov-okna-sochi .title-sochi{
	font-weight: 700;
}

div.price span {
	margin: 0;
	font-size: 24px;
	line-height: 30px;
	font-weight: 700;
	text-align: center;
}

.gotov-okna-sochi .su-row {
	margin-bottom: 0px;
}

.sochi-page h2 {
	margin-top: 100px;
	text-align: center;
}

.sochi-page h2:first-child {
	margin-top: 20px;
	text-align: center;
}


.calc-sochi {
	padding: 15px;
	text-align: center;
}

.calc-sochi input {
	width: 10em;
	border: 2px solid #0c71ac !important;
}

.calc-sochi button {
	color: #0c71ac;
	padding: 4px 15px;
	border: 2px solid #0c71ac;
	transition: .25s all ease-in-out;
	background-color: white;
	font-size: 19px;
}

.calc-final-price {
	color: #0f5132;
    background-color: #d1e7dd;
    border-color: #badbcc;
    position: relative;
    padding: 1rem 1rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: .25rem;
    font-size: 24px;
    width: 70%;
}

@media (max-width: 425px){
	.calc-final-price {
		width: 100%;
	}
	.sochi-page h2 {
		margin-top: 50px !important;
	}
	#popmake-3417 {
		left:0;
		width: 100%;
	}
	.preim-sochi-block {
		padding: 0 !important;
	}

}

.about-sochi {
	text-align: center;
	font-size: 1.3em;
}

.preim-sochi-block {
    margin: 0 auto;
    padding: 40px 120px 20px;	   
}
.preim-sochi-icon {
    float: left;
}
.preim-sochi-icon img {
    width: 60px;
    height: 60px;
    text-align: center;
    line-height: 60px;
    color: #fff;
}
.preim-sochi {
    margin-bottom: 20px;
}
.preim-sochi-text {
    padding-top: 7px;
    color: black;
    margin-left: 80px;
}
.preim-sochi-title {
    font-size: 1.35em;
    font-weight: bold;
}

.review-sochi-name {
	float: right;
	color:grey;
	font-size: 0.9em;
	font-style: italic;
}

.review-sochi-img img{
	border-radius: 150px;
}
.review-sochi-img {
	text-align: center;
}

.rassrochka-sochi-img {
	text-align: center;
}

.rassrochka-sochi-title {
    font-size: 1.35em;
    font-weight: bold;
    text-align: center !important;
}

.review-sochi .su-column {
	padding-top: 35px;
}

.review-sochi p {
	text-align: justify !important;
}

.questions-sochi-block {
    margin: 0 auto;
}
.questions-sochi-icon {
    float: left;
}
.questions-sochi-icon img {
    width: 60px;
    height: 60px;
    text-align: center;
    line-height: 60px;
    color: #fff;
}
.questions-sochi {
    margin-bottom: 20px;
}
.questions-sochi-text {
    padding-top: 7px;
    color: black;
    margin-left: 80px;
}
.questions-sochi-title {
    font-size: 1.35em;
    font-weight: bold;
}